» Ubuntu » Packages

Error

two or more packages specified (libghc6-parsec3-prof quantal)